Gostaria de saber quais Aparelhos da Apple são compatíveis com o WhatsApp?



perguntado 30 Jan '13, 00:15

DanielS's gravatar image

DanielS
2.2k707384
taxa de aceitação: 43%


Uma Resposta:

Para utilizar o WhatsApp no iPhone você precisa estar usando a versão do iOS 4.3 ou mais recente.Obviamente é recomendado que você esteja usando uma versão mais recente do iOS disponível para o seu iPhone.Além disso os iPads e iPods ainda não são compatíveis com o WhatsApp.

link permanente

respondido 30 Jan '13, 00:23

EndiDaniel's gravatar image

EndiDaniel ♦
2.8k818597
taxa de aceitação: 35%

Sua resposta
trocar pré-visualização

Siga essa pergunta

Por Email:

Uma vez que você se logar você poderá se inscrever para qualquer atualização aqui

Pelo RSS:

Respostas

Respostas e Comentários

Básico do Markdown

  • *itálico* ou _itálico_
  • **negrito** ou __negrito__
  • link:[texto](http://url.com/ "título")
  • imagem?![alt texto](/path/img.jpg "título")
  • lista numerada: 1. Foo 2. Bar
  • para adicionar uma quebra de linha apenas adicione dois espaços no final da linha anterior.
  • Tags HTML básicas são permitidas

Tags de perguntas:

×20

pergunta feita: 30 Jan '13, 00:15

pergunta foi vista: 894 vezes

última atualização: 30 Jan '13, 00:23